=== modified file 'doc/bazaar/README'
--- doc/bazaar/README	2006-02-17 00:55:33 +0000
+++ doc/bazaar/README	2006-04-10 15:42:12 +0000
@@ -4,20 +4,36 @@
 This directory contains high level documentation describing the interactions of
 the various non-web Launchpad subsystems that implement The Bazaar.
 
+Compiling
+=========
+
 You can export the documentation to HTML and Postscript using, respectively,
 ``make html`` (that's the default target) and ``make ps``.
 
+``make html`` requires ``xsltproc`` and ``dia``::
+       sudo apt-get install xsltproc dia-gnome
+
+``make ps`` requires ``texmacs`` and ``dia``::
+       sudo apt-get install texmacs dia-gnome
+
+
 Modifying
 =========
 
 Please read this section before modifying the documentation.
 
 The documentation is written using GNU TeXmacs (``apt-get install texmacs``)
-and is saved as ``bazaar.tmml``. TeXmacs has a crashing bug which is
-exercised by ``unclutter`` (a little utility that hides the mouse cursor), so
-you must kill ``unclutter`` to use TeXmacs. The first minutes of use tend to be
-a bit painful when TeXmacs compiles a bunch fonts, please be patient, and start
-``texmacs`` from a terminal so you get some idea of what is going on.
+and is saved as ``bazaar.tmml``. You can make small changes directly on the
+``bazaar.tmml`` file (that's an XML document), but using TeXmacs is strongly
+recommended for any non-trivial editing.
+
+TeXmacs has a crashing bug which is exercised by ``unclutter`` (a little
+utility that hides the mouse cursor), so you must kill ``unclutter`` to use
+TeXmacs. The first minutes of use tend to be a bit painful when TeXmacs
+compiles a bunch fonts, please be patient, and start ``texmacs`` from a
+terminal so you get some idea of what is going on.
+
+If you have an trouble using TeXmacs, please ask David Allouche (ddaa).
 
 All figures were created using ``dia`` (``apt-get install dia-gnome``) and are
 stored in the ``dia`` and ``large-dia`` directories. The ``large-dia``

